
.grid-container {
	padding: 0 16px !important;
    margin: 0 auto;
}
.heder-container{
	    padding: 26px 0px;
}
.inside-header {
    padding: 26px 0px;
}
.header-top-info{
	padding: 16px 0 10px 0;
	background-color:#F2F2F2;
}
.social__link{
	width:32px;
	height:32px;
	background-repeat:no-repeat;
	background-size:contain;
	transition:0.3s;
}
.block__kviz .marquiz__container_inline {

    max-width: 1328px !important;
}
.faq-answer p{
    font-size: 14px;
}
.vk{
	background-image:url(/wp-content/uploads/2025/10/VK.svg);
}
.vk:hover{
	background-image:url(/wp-content/uploads/2025/10/VK-1.svg);
}
.dzen{
	background-image:url(/wp-content/uploads/2025/10/dark-icon-1.svg);
}
.telega{
	background-image:url(/wp-content/uploads/2025/10/Logo-1.svg);
}
.telega:hover{
	background-image:url(/wp-content/uploads/2025/10/Logo-2.svg);
}
.header__btn-mobile{
	display:none;
}
.site-logo-mobile{
	display:none;
}
.social__list{
	margin:0;
	padding:0;
	list-style:none;
	display:flex;
	gap:16px;
}
.header-top-info-inner{
	justify-content: space-between;
    display: flex;
	align-items: center;
}
.header-top-info-work{
	 display: flex;
	 gap:12px;
	 align-items: center;
	     margin-top: -4px;
}
.header-top-info-work-text{
	font-size:14px;
	line-height:100%;
	letter-spacing: 0.3px;
	font-family: "Saira", sans-serif;
}
.header-top-info-work-tel{
	font-size:22px;
	line-height:100%;
	font-weight:500;
	font-family: "Saira", sans-serif;
}
.top_banner-text-title-color span{
	font-family: "Saira", sans-serif;
}
.btn{
	border-radius:4px;
}
.btn__wite{
	background: none;
	border:1px solid #4A4A4A;
	color:#4A4A4A;
	font-weight:500;
	transition:0.5s;
}
.btn__wite:hover{
	background: none;
	color:#4A4A4A;
}
.header__btn .btn {
    padding: 7px 29px;
}
.header__btn .btn__color{
margin-left: 3px;
font-weight: 500;
}
.header__btn .btn__wite{
padding: 7px 28px;

}
.header__btn{
   display: flex;
   margin-left: 30px;
}
.main-navigation .main-nav ul li a {
    padding-left: 28px;
    padding-right: 2px;
	font-weight:600;
	color:#272727;
}
#post-2{
	display:none;
}
.separate-containers .site-main {
    margin: 0px;
}
.top_banner{
	background-image:url(/wp-content/uploads/2025/10/Frame-2-convert.io_-scaled.webp);
	 margin-left: calc(-50vw + 50%);
   margin-right: calc(-50vw + 50%);
}
.top_banner-container{
	max-width:1168px;
	margin:0 auto;
}	
.top_banner-form{
	margin:80px 0 89px 0;
	background-color:#F2F2F2;
	padding:48px;
	border-radius:10px;
	    max-width: 425px;
}
.top_banner-inner{
	display:flex;
	gap:101px;
}
.top_banner-text-title{
	color:#fff;
	line-height:120%;
	font-size:40px;
	padding-left: 24px;
	letter-spacing: 1.5px;
}
.top_banner-text-title-color{
	color: #fff;
    line-height: 120%;
    font-size: 40px;
    font-weight: 700;
    background-color: #C76237;
    padding: 6px 17px 6px 24px;
    letter-spacing: 0.9px;
	max-width: 555px;
}
.top_banner-form-title{
	font-size:24px;
	font-weight:500;
	line-height: 130%;
	letter-spacing: -0.3px;
	margin-bottom:24px;
}
.top_banner-text{
	margin: 108px 0 111px 0;
}
.top_banner-icon-list-img{
	width:48px;
	height:48px;
	background-repeat:no-repeat;
	display: block;
	text-align: center;
    margin: 0 auto;
}
.top_banner-icon-list{
	list-style:none;
	margin:0;
	padding:0;
	color:#fff;
	text-align: center;
    display: flex;
    justify-content: center;
	margin-top: 28px;
}
.top_banner-icon-list-item{
	text-align:center;
	flex:1;
	border-right:1px solid #fff;
	padding:16px 21.5px;
}
.top_banner-icon-list-item:last-child{
	border-right:none;
}
.work{
	background-image:url(/wp-content/uploads/2025/10/Group-1321314954.svg);
}
.proekt{
	background-image:url(/wp-content/uploads/2025/10/Group-1321314956.svg);
}
.dogovor{
	background-image:url(/wp-content/uploads/2025/10/Group-1321314955.svg);
}
.top_banner-icon-list-item-text{
	font-size:14px;
	margin-top:16px;
}
.form__top-banner .input-tel{
	border:1px solid #898988;
	border-radius:4px;
	    margin-bottom: 12px;
}
 .input-tel placeholder{
	color:#27272780;
}
.input-name placeholder{
	color:#27272780;
}
.wpcf7-list-item-label{
	font-size:10px;
	font-weight:500;
	    line-height: 100%;

}
.wpcf7-list-item-label a{
    color:#000000;
	border-bottom:1px solid #000000;
	    line-height: 100%;
}

.reklama-link .wpcf7-acceptance .wpcf7-list-item input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    width: 14px;
    height: 14px;
    border-radius: 2px;
    border: 1px solid #27272780 !important;
    cursor: pointer;
    vertical-align: middle;
    position: relative;
	margin-right:8px;
}
.reklama-link .wpcf7-acceptance .wpcf7-list-item input[type="checkbox"]:checked::before {
    content: "";
    height: 8px;
    width: 10px;
    background-size: cover;
    background-image: url(/wp-content/uploads/2025/10/Vector.svg);
    color: #fff;
    position: absolute;
    font-size: 12px;
    line-height: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 0em;
}
.form__top-banner .submit-form{
	width: 100%;
    margin-top: 18px;
    background: none;
    color: #4A4A4A;
    font-weight: 500;
    border-radius: 4px;
    border: 1px solid #4A4A4A;
    height: 43px;
    line-height: 100%;
}
.form__top-banner .wpcf7-list-item label{
	display: flex;
	margin-bottom:5px;
}
.form__top-banner .wpcf7-list-item-label:nth-child(2){
	  flex:1;
	  opacity: 0.8;
}
.bonusy-cards{
	 display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 20px;
  margin-top:44px;
}
.bonusy-card{
	background:#F2F2F2;
	padding:24px;
	border-radius:6px;
}
.card-img img{
	border-radius:4px;
	display:block;
}
.bonusy-wrapper .titleh2 {
    font-size: 32px;
    line-height: 144%;
}
.card-btn{
	background:none;
	border:none;
	color:#C76237;
	font-size:16px;
	font-weight:400;
	border-bottom:1px solid #C76237;
	transition:0.5s;
	padding:0;
	text-transform:uppercase;
	line-height: 130%;
}
.card-btn:hover{
	background:none;
	border:none;
	color:#A84217;
	border-bottom:1px solid #A84217;
}
button:focus{
	background:none;
	border:none;
    color:inherit;
    
}
.btn__color:focus,
 .popup__form:focus{
	background:#A84217;
	border:none;
    color:#fff
    
}
.btn__wite:focus,
.btn-border:focus{
    border: 1px solid #4A4A4A;
}
.bonusy-popup {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #27271F80;
    justify-content: center;
    align-items: center;
}
.bonusy-popup-content {
    background: #fff;
    padding: 50px;
    max-width: 1440px;
    border-radius: 10px;
    text-align: center;
    position: relative;
    display: flex;
    align-items: center;
    gap: 50px;
}
.bonusy-popup-close {
    position: absolute;
    right: 50px;
    top: 50px;
    font-size: 50px;
    cursor: pointer;
}
.bonusy-popup-text {
    text-align: left;
    max-width: 645px;
}
.bonusy-card .card-title{
	font-weight:400;
	margin:16px 0;
	font-family: "Saira", sans-serif;
}

.faq-item {
    overflow: hidden;
    border-radius: 4px;
    padding: 16px;
	border:1px solid #27272780;
    break-inside: avoid;
  margin-bottom: 10px;
}
.faq-items {
  column-count: 2;
  column-gap: 20px;
  margin-top: 40px;
  align-items: start;
}
.faq-question {
    margin: 0;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
	color:#272727;
	line-height:150%;
    transition: background 0.3s;
    position: relative;
}
.faq-question::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 25px;
    height: 50px;
    background-image:url(/wp-content/uploads/2025/10/arrow-down-right.svg);
    background-repeat: no-repeat;
    background-position: center;
    transition: all 0.3s;
}
.faq-item.active .faq-question::after {
	background-image:url(/wp-content/uploads/2025/10/arrow-down-right-1.svg)
}
.flex__title-blok-faq-section .titleh2 {
    line-height: 150%;
}
.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease, padding 0.3s ease;
    width: 59%;
    font-size: 18px;
    line-height: 140%;
}
.faq-item.active .faq-answer {
    max-height: 300px;
	padding: 5px 0px 0 0;
    width: 100%;
    margin-top: 10px;
	border-top: 1px solid #000;
    font-size: 18px;
    line-height: 140%;
}
.advantages-cards{
	 display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
.page-header, .sidebar .widget, .site-main>* {
    margin-bottom: 0px;
}
.sec{
	margin-top:144px;
}
.titleh2{
	font-size: 32px;
    line-height: 80%;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.advantages-card{
	padding:24px;
}
.advantages-card{
	border-radius:10px;
}
.card-img-advantages{
	border-radius:10px;
	width: 317px; 
	height: 284px; 
	object-fit: contain; 
	display: block;
}
.card-title{
	font-size:20px;
	font-weight:600;
	margin-bottom:16px;
	letter-spacing: 0.5px;
	line-height: 130%;
}
.card-text span{
	font-weight:600;
}
.card-text{
	letter-spacing: 0.4px;
	line-height: 133%;
}
.advantages-card:nth-child(1){
	padding:0px;
	
}
.advantages-card:nth-child(2),
.advantages-card:nth-child(7),
.advantages-card:nth-child(9){
	background-color:#F2F2F2;
	
}
.advantages-card:nth-child(3){
	padding:0px;
}
.advantages-card:nth-child(4),
.advantages-card:nth-child(5),
.advantages-card:nth-child(11){
	border:1px solid #313131;
}
.advantages-card:nth-child(4) .card-title,
.advantages-card:nth-child(5) .card-title,
.advantages-card:nth-child(11) .card-title{
	font-weight:500;
	
}
.advantages-card:nth-child(6),
.advantages-card:nth-child(12){
	background-color:#C76237;
	color:#fff;
	
}
.advantages-card:nth-child(8){
	padding:0px;
}
.advantages-card:nth-child(10){
	padding:0px;
}
.output__block-popup {
    text-align: center;
    top: 30%;
    position: relative;
    margin: 0 auto;
    max-width: 541px;
    position: relative;
    padding: 48px 48px;
    background: #F2F2F2;
	border-radius:10px;
}
.close-popup{
	top: 24px;
    position: absolute;
    right: 24px;
    font-size: 40px;
}

.output__block-popup p{
	font-size:24px ;
	font-weight:500;
	margin-bottom:24px;
}
.popup-link{
	background: none;
    border: 1px solid #4A4A4A;
    color: #4A4A4A;
    font-weight: 500;
    transition: 0.5s;
	padding: 12px 29px;
	border-radius:4px;
}
.popup-link:hover{
    background-color: #272727;
    border: 1px solid #272727;
    color: #fff;
}
.popup-text__top-btn{
	font-size:16px !important;
	font-weight:400 !important;
	margin-bottom:24px;
}
.wpcf7 form.init .wpcf7-response-output, .wpcf7 form.resetting .wpcf7-response-output, .wpcf7 form.submitting .wpcf7-response-output {
    display: none;
}
.wpcf7-spinner{
	 display: none;
}
.wpcf7-response-output {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #33393A8F;
    justify-content: center;
    align-items: center;
    z-index: 999999999;
    border-color: none !important;
    margin: 0 !important;
    padding: 0 !important;
    border: none !important;
}

.repair__block {
    background-image: url(/wp-content/uploads/2025/10/Frame-1321314942-convert.io_-scaled.webp);
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
}
.repair__container{
	max-width:878px;
	margin:0 auto;
	text-align:center;
	color:#fff;
	padding:56px 0;
}
.repair__block-title{
	font-size: 32px;
    margin-bottom: 16px;
   letter-spacing: 0.6px;
    line-height: 130%;
}
.repair__block-text{
	letter-spacing: 1px;
}


.slider {
      width: 655px;
    margin: 0 0px 20px 0;
}


.slider-thumbs {
  width: 655px;
    margin: 0;
}

.slider-thumbs .thumb {
  display: inline-block;
  margin: 0 10px;
  cursor: pointer;
  border-radius: 4px;
  overflow: hidden;
  transition: transform 0.3s, border 0.3s;
}

.slider-thumbs .thumb img {
  width:205px;
  height:168px;
  object-fit: cover;
  border-radius: 4px;
}

.slider-thumbs .thumb.active img {
  opacity: 1;
  transform: scale(1.05);
}

.slick-dots {
  margin-top: 15px;
}


.slider-thumbs img {
  width: 100%;
  height: 70px;
  object-fit: cover;
  border-radius: 4px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.slider-thumbs .slick-current img {
  opacity: 1;
  transform: scale(1.05);
}
.slider-section-inner{
	display:flex;
	gap:64px;
	margin-top: 40px;
}
.slider-section-wrapper .titleh2{
	    line-height: 120%;
		letter-spacing: 1px;
}
.slider-section{
	position:relative;
	width: 100%;
}
.slider-thumbs .slick-list {
	margin: 0 -10px;
}
.slider-section-text{
	 width: 100%;
}
.slider-img{
	width: 100%;
	max-width:654px;
	height:400px;
	border-radius:10px;
}
.slider-section .slick-dots {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 8px;
    padding-top: 7px;
}

.slider-section .slick-dots li button {
    font-size: 0 !important;
    padding: 0px 11px;
    background: #F0F0F0;
}
.slider-section .slick-dots .slick-active button {
    background: #313131;
}
.slider-section .slick-dots li button:focus {
  
   border: 1px solid #2727273D; 
}
.slider-section .slick-dots li button {
    font-size: 0 !important;
    padding: 0px 11px;
    background: #2727273D;
}
.slider-section .slick-next,
.slider-section  .slick-prev{
	 height: 40px;
    width: 25px;
	top: 34%;
    font-size: 0;
    padding: 3px;
	position: absolute;
    background: none;
	border:1px solid #272727;
    cursor: pointer;
	transition:0.3s;
	background-repeat:no-repeat;
	background-position: center;
}
.slider-section  .slick-prev {
    left: -32px !important; 
	background-image:url(/wp-content/uploads/2025/10/Vector-2.svg);
}

.slider-section .slick-next {
    right: -32px !important;
	background-image:url(/wp-content/uploads/2025/10/Vector-1.svg);
}
.slider-section  .slick-prev:hover,
.slider-section .slick-next:hover{
	opacity:0.7;
}
.slider-section-wrapper{
	background-color:#F2F2F2;
	 margin-left: calc(-50vw + 50%);
   margin-right: calc(-50vw + 50%);
   padding:56px 0;
}
.titleh3{
	font-size:24px;
	font-weight:500;
	line-height: 145%;
	margin-bottom:24px;
}

.slider-text span{
	font-weight:600;
}
.slider-text p{
	margin-bottom:16px;
	line-height: 140%;
}
.btn-inner{
	    display: flex;
    align-items: center;
	gap:4px;
	    margin-top: auto;
}
.btn-border{
	border:1px solid #4A4A4A;
	color:#4A4A4A;
	border-radius:4px;
	font-weight:500;
	padding: 19px 38px;
    line-height: 74%;
	font-size:16px;
	transition:0.5s;
}
.btn-border:hover,
.btn__wite:hover,
.submit-form:hover{
	background-color:#272727;
	border:1px solid #272727;
	color:#fff;
}
.submit-form:hover{
	background-color:#272727 !important;
	border:1px solid #272727 !important;
	color:#fff !important;
}
.popup__form{
	border-radius:4px;
	padding:20px 40px;
	line-height: 58%;
	font-size:16px;
}
.slider-text .text-list{
	margin-top: -15px;
}	
.text-list{
    line-height: 136%;
    margin-left: 26px;
	margin-bottom: 0;
}
.text-wrapper{
	display: flex;
    flex-direction: column;
	width: 100%;
}
.slider-text .text-wrapper{
	gap: 90px;
}
.section-conteiner{
	margin-top:96px;
}
.text-inner-block{
	display:flex;
	gap: 63px;
}
.text-img{
	width:100%;
}

.text-img-images{
	display:block;
}
.text-top{
	font-size:18px;
	width: 90%;
	margin-bottom:16px;
}
.text-inner-block .text-list {
    letter-spacing: 0.4px;
}
.text-inner-block .text-wrapper {
    width: 95%;
}
.text span{
	font-weight:600;
	margin-top:16px;
	    display: block;
}
.control .titleh3{
	text-align:center;
}
.control{
	border:1px solid #898988;
	border-radius:10px;
	padding:56px;
}
.control-top-text{
	font-weight:600;
	letter-spacing: 0.4px;
}
.width-text{
	width:95%;
}
.control .text-list{
	margin-top:10px;
}
.form-flex p{
	display:flex;
	flex-direction:column;
}
.form__inner{
	display:flex;
	gap:20px;
	padding:56px;
	background-color:#F2F2F2;
	border-radius:10px;
}
.form__img img{
	border-radius:10px;
	max-width:598px;
	height: 338px;
    display: block;

}
.form__zamer-block {
    margin-top: 36px;
}
.form__zamer .titleh2 {
    line-height: 134%;
    letter-spacing: 0.4px;
	letter-spacing: 1.6px;
}
.form__zamer-block .input-tel {
    border: 1px solid #898988 !important;
    border-radius: 4px !important;
	width: 318px;
	margin-bottom: 4px;

}
.form__zamer-block .input-name {
    border: 1px solid #898988 !important;
    border-radius: 4px !important;
    margin-bottom: 10px;
	width: 318px;
}
.form__zamer-block .wpcf7-list-item-label {
    font-size: 12px;
	opacity: 0.8;
}
.input-textarea{
	 border: 1px solid #898988 !important;
    border-radius: 4px !important;
	height: 120px;
}
.form-input-uskugi p{
	display:flex;
	gap:8px;
}
.form__zamer-block .reklama-link .wpcf7-acceptance .wpcf7-list-item input[type="checkbox"] {
    width: 16px;
    height: 16px;
	margin: 4px 8px 4px 0;
}
.form__zamer-block .submit-form{
	margin-top: 35px;
    font-size: 16px;
    height: 42px;
    border-radius: 4px;
    padding: 8px 43px
}
.form__zamer-block .submit-form:hover {
    background-color: #A84217 !important;
    border:1px solid #A84217 !important;
    color: #fff !important;
}
.stages-cards{
	list-style: none;
    counter-reset: my-counter;
	display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
	
}
.stages-card .card-text {
    letter-spacing: 0.4px;
    line-height: 120%;
}
.stages-card .card-title{
	counter-increment: my-counter;
    position: relative;
	font-weight:600;
	font-size:20px;
	padding-left:53px;
	margin-top: 12px;
    margin-bottom: 35px;
    padding-top: 4px;
	font-family: "Saira", sans-serif;
	letter-spacing:0.6px;
}
.stages-card .card-title:before {
    content: '0' counter(my-counter);
    position: absolute;
    font-weight: 600;
    font-size: 36px;
    line-height: 100%;
    text-transform: uppercase;
    color: #27272729;
    top: 0px;
    left: 0px;
}
.stages-card{
	padding:24px;
	border-radius:10px;
	height: 255px;
}
.stages-card .titleh2{
	line-height:130%;
}
.stages-card:nth-child(1){
	padding:0px;
	
}
.stages-card:nth-child(2),
.stages-card:nth-child(12){
	border:1px solid #272727;
	border-radius:10px;
	
}
.stages-card:nth-child(6),
.stages-card:nth-child(7),
.stages-card:nth-child(11){
	padding:0px;
}
.stages-card:nth-child(3),
.stages-card:nth-child(4),
.stages-card:nth-child(8){
	background-color:#F2F2F2;
}

.stages-card:nth-child(5),
.stages-card:nth-child(10),
.stages-card:nth-child(9){
	background-color:#C76237;
	color:#fff;
	
}
.stages-card:nth-child(5) .card-title:before,
.stages-card:nth-child(10) .card-title:before,
.stages-card:nth-child(9) .card-title:before{
	color:#FFFFFF3D;
}
.stages-card:nth-child(9) .card-title{
	padding-top: 0px;
	    line-height: 155%;
		margin-top: 0px;
}
.card-img-stages {
    border-radius: 10px;
    width: 100%;
    height: 255px;
    object-fit: cover;
    display: block;
}
.projects-inner{
	display:flex;
	gap:74px;
}
.projects-inner .titleh2{
	line-height:130%;
	margin-top:-10px;
}
.project__image{
	position:relative;
}
.project__content{
	position:absolute;
	bottom: -5px;
}
.project__name{
	font-size:28px;
	font-weight:500;
    margin-bottom:10px;	
}
.project__data{
	opacity:0.8;
	font-weight:500;
}

.projects { padding: 60px 0; }
.projects__list{
display: flex; gap: 24px; flex-direction:column;	
}

.project__image img { border-radius: 10px; display: block;}
.project__content {     
     display: flex;
    justify-content: space-between; 
	padding:24px;
	color:#fff;
	    width: 100%;

	}
.proekt__btn { 
  background-image:url(/wp-content/uploads/2025/10/Frame-1321314879.svg);
      background-color: inherit;
    background-repeat: no-repeat;
    background-size: contain;
	/*width:46px;
	height:46px;*/
    cursor: pointer;
 }
 .proekt__btn:hover{
	  background-color: inherit;
 }
 .proekt__btn:focus{
	  background-color: inherit;
 }
.popup { display: none; position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 1000; }
.popup__overlay { position: absolute; inset: 0; background: rgba(0,0,0,0.6); }
.popup__content { position: relative; z-index: 10; max-width: 1100px; margin: 100px auto; background: #fff; padding: 30px; border-radius: 10px;width: 90%; }
.popup__close { 
position: absolute;    
 position: absolute;
    top: -21px;
    right: -8px;
    font-size: 35px;
	cursor: pointer;
	background: none; 
	border: none;
	z-index: 99999;
	color:#000; }
.popup__slide-img { width: 100%; height: auto; border-radius: 10px; }
.popup__close:hover{
	background: none; 
	color:#000;
}
.popup__slider img{
    height: 80vh;
    object-fit: cover;

}
 .slick-dots {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 8px;
    padding-top: 7px;
}
 .slick-dots .slick-active button {
    background: #313131;
}
 .slick-dots li button {
    font-size: 0 !important;
    padding: 0px 11px;
    background: #2727273D;
}
.slick-dots li button {
    font-size: 0 !important;
    padding: 0px 11px;
    background: #F0F0F0;
}

.slider-video-section .slick-dots {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 8px;
    padding-top: 7px;
}
.slider-video-section .slick-dots .slick-active button {
    background: #313131;
}
.slider-video-section .slick-dots li button {
    font-size: 0 !important;
    padding: 0px 11px;
    background: #2727273D;
}


.slider-video-section .slick-next,  
.slider-video-section .slick-prev {
    height: 40px;
    width: 25px;
    top: 29%;
    font-size: 0;
    padding: 3px;
    position: absolute;
    background: none;
    border: 1px solid #272727;
    cursor: pointer;
    transition: 0.3s;
    background-repeat: no-repeat;
    background-position: center;
}
.slider-video-section  .slick-prev {
    left: -32px !important; 
	background-image:url(/wp-content/uploads/2025/10/Vector-2.svg);
}

.slider-video-section .slick-next {
    right: -32px !important;
	background-image:url(/wp-content/uploads/2025/10/Vector-1.svg);
}
.slider-video-section .slick-prev:hover, 
.slider-video-section .slick-next:hover {
    opacity: 0.7;
}


.popup__slider .slick-next,  
.popup__slider .slick-prev {
    height: 40px;
    width: 25px;
    top: 50%;
    font-size: 0;
    padding: 3px;
    position: absolute;
    background: none;
    border: 1px solid #272727;
    cursor: pointer;
    transition: 0.3s;
    background-repeat: no-repeat;
    background-position: center;
}
.popup__slider  .slick-prev {
    left: -20px !important; 
	background-image:url(/wp-content/uploads/2025/10/Vector-2.svg);
    z-index: 999999;
}

.popup__slider .slick-next {
    right: -20px !important;
	background-image:url(/wp-content/uploads/2025/10/Vector-1.svg);
}
.popup__slider .slick-prev:hover, 
.popup__slider .slick-next:hover {
    opacity: 0.7;
}


.video-wrapper {
  position: relative;
  width: 100%;
      height: 576px;
  overflow: hidden;
  border-radius: 10px;
}
.slider-video .slick-list{
	height:auto !important;
}
.video-file {
  width: 100%;
      height: 576px;
  display: block;
}

.video-overlay {
  position: absolute;
  inset: 0;
  z-index: 2;
  cursor: pointer;
}

.video-overlay img {
  width: 100%;
  height: 576px;
  object-fit: cover;
  display: block;
  border-radius: 10px;
}
.form-honeypot {
    position: absolute;
    left: -9999px;
    opacity: 0;
    height: 0;
    overflow: hidden;
}
.form-flex-quest{
    margin: 0 4px;
}
.video-play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 72px;
  height: 72px;
  background: url('/wp-content/uploads/2025/10/Frame-1321314878.svg') no-repeat center center;
  background-size: contain;
  border: none;
  cursor: pointer;
  opacity: 0.9;
  transition: opacity 0.3s;
}

.video-play-btn:hover {
  opacity: 1;
}

.thumb-video__img {
  height: 136px;
  object-fit: cover;
  border-radius: 8px;
  transition: transform 0.3s, opacity 0.3s;
  width: 205px;
}
.slider-section-video-inner{
	width: 100%;
    max-width: 879px;
}
.slider-section-video-flex{
	display: flex;
    justify-content: space-between;
}
.slider-thumbs-video{
	margin-top:20px;
}
.video-play-btn:hover{
	background-color: inherit;
}
.slider-video-section .slick-dots li button:focus {
  
   border: 1px solid #2727273D; 
}
.thumb-video {
    margin: 0 10px;
}
.slider-thumbs-video .slick-list {
	margin: 0 -10px;
}

.reviews__inner{
	display:flex;
	gap:20px;
	margin-top:50px;
}
.reviews-tems{
	width:100%;
	max-width:879px;
	position:relative;
}
.reviews__img{
	border-radius: 10px;
    height: 614px;
    object-fit: cover;
	display: block;
}
.reviews__section .titleh2 {
    line-height: 108%;
}
.more-link{
	color:#272727;
	text-transform:uppercase;
	font-weight:500;
	border:1px solid #272727;
	border-radius:4px;
	padding:14px 40px;
	background: #FFFFFF29;
	backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}
.reviews-tems-block{
	width: 49%;
	border: 1px solid #c8c8c8;
    border-radius: 10px;
    overflow: hidden;
}
.btn-reviews {
  position: absolute;
  top: 37%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.quest__block{
    background-image: url(/wp-content/uploads/2025/10/Frame-1321314958-2-convert.io_-scaled.webp);
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
}
.container__form-quest{
	max-width:642px;
	margin: 0 auto;
	padding:56px 0;
}
.container__form-text-inner{
	color:#fff;
	width: 63%;
    margin: 0 auto;
}
.form__quest-block p{
	display:flex;
	gap:4px;
	margin-bottom: 4px;
}
.form__quest-block .input-name,
.form__quest-block .input-tel {
    border: 1px solid #FFFFFF !important;
    border-radius: 4px !important;
    width: 317px;
	background: #FFFFFFCC;
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
}
.container__form-text-inner .titleh2{
	line-height: 116%;
    letter-spacing: 1.4px;
}
.form-quest-text{
	margin: 10px 0 24px 0;
    letter-spacing: 0.5px;
}

.form__quest-block .reklama-link .wpcf7-acceptance .wpcf7-list-item input[type="checkbox"] {
    width: 16px;
    height: 16px;
    margin: 4px 8px 4px 0;
	border:1px solid #fff !important;
	background: #FFFFFFCC;
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
}
.form__quest-block .wpcf7-list-item-label{
	font-size:12px;
	font-weight:500;
	color: #fff;
    opacity: 0.7;
}
.form__quest-block .wpcf7-list-item-label a{
	font-size:12px;
	font-weight:500;
	color: #fff;
    opacity: 0.8;
	line-height: 125%;
	border-bottom: 1px solid #fff !important;
}
.form-flex-quest p{
	gap: 1px;
}
.form__quest-block .submit-form{
	    margin: 0 auto;
    margin-top: 26px;
    height: 43px;
    line-height: 132%;
    border-radius: 4px;
    width: 174px;
}
.form__quest-block .submit-form:hover {
    background-color: #A84217 !important;
    border: 1px solid #A84217 !important;
    color: #fff !important;
}
.contact-map iframe{
	width:100%;
	height:272px;
	border-radius: 10px;
}
.contact-inner{
	display:flex;
}

.contact-map {
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
}
.contact-text{
	width:51%;
}
.contact-text .titleh2{
	line-height:130%;
}
.contact-text-tel-link,
.contact-text-mail-link{
	font-size: 22px;
    line-height: 100%;
    font-weight: 400;
    font-family: "Saira", sans-serif;
}
.contact-text-tel{
    margin: 42px 0 15px 0;	 
}
.contact-btn{
	margin-top: 26px;
}
.contact-btn .btn-border{
	height: 42px;
    line-height: 11%;
    background: inherit;
}
.contact-btn .btn-border:hover{
        background-color: #272727 !important;
    border: 1px solid #272727 !important;
}

.footer__bottom-items-link{
	display: flex;
    align-items: center;
}
.footer_bottom-razrab-images{
	width:42px;
	height:32px;
	margin-left:12px;
}
.footer__bottom-items-flex{
	display: flex;
    align-items: center;
	justify-content:space-between;
}
.site-footer .inside-site-info {
    display: block;
    padding: 25px 40px;
	border-top: 1px solid #272727; 
	
}
.footer__bottom-items-text{
	font-size:14px;
}
.grid-container-flex{
	display: flex;
	justify-content:space-between;
	padding: 48px 16px 41px 16px !important;
	gap: 30px;
}
.footer-widget-1{
	    width: 317px;
}
.footer-left-text p{
	font-size: 12px;
	color:#313131;
	line-height: 153%;
    margin-top: 33px;
    letter-spacing: 0.2px;
}
.footer-right-column-inner{
	display: flex;
	justify-content:space-between;
	gap: 289px;
}
.footer-work-danny{
	display: flex;
	justify-content:space-between;
	align-items: center;
	margin-top: 22px;
}
.widget ul li {
    margin-bottom: 0em;
}
.site-footer{
	margin-top:139px;
}
.footer-widgets .widget {
     margin-bottom: 0px;
}
.footer-work{
	text-align: right;
}
.footer-work-link {
    font-size: 24px;
    line-height: 100%;
    font-weight: 500;
    font-family: "Saira", sans-serif;
}
.footer-work-text{
	font-family: "Saira", sans-serif;
	margin: 5px 0 21px 0;
    letter-spacing: 0.4px;
}
.footer-work-text-address{
	font-size:20px;
	font-family: "Saira", sans-serif;
	letter-spacing: 0.5px
}
.footer-menu-list-item-link{
	font-weight:500;
	font-size:14px;
	margin-bottom:16px;
}
.footer-menu{
	margin-top: -7px;
}
.footer-menu-list-item{
	margin-bottom: 4px !important;
}
.footer-work-danny .social__link {
    width: 40px;
    height: 40px;
}
.footer-work-danny-text{
	font-size:14px;
	opacity:0.8;
	font-family: "Saira", sans-serif;
}
.footer-work-danny .social{
	margin-left: 74px;
}
.btn-inner-mobile{
	display:none;
}
.text-inner-block .btn-inner-mobile {
        margin-top: 0px;
		gap:4px;
}
.text-inner-block .btn-inner-mobile p {
        width:100%;
}
.titleh2-mobile{
	display:none;
}
.bonusy-card-img{
	width:269px;
	height:212px;
	object-fit:contain;
}



.form-popup {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.6);
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.form-popup.active {
  display: flex;
}

.form-popup-content {
  background: #F2F2F2;
  padding: 48px;
  max-width: 515px;
  width: 90%;
  border-radius: 10px;
  position: relative;
}

.form-close-btn {
    position: absolute;
    top: 27px;
    right: 27px;
    font-size: 40px;
    cursor: pointer;
}
.popup-wide .form-popup-content{
	max-width: 762px;
}
body.no-scroll {
  overflow: hidden;
}
.form-title{
	font-size:24px;
	text-transform:uppercase;
	font-weight:500;
}
.form-popup-content-text{
	font-size:16px;
	margin:20px 0;
}
.form-popup-content .submit-form{
	width:100%;
}
.form-popup-content .form__zamer-block .wpcf7-list-item-label {
    font-size: 10px;
    opacity: 0.8;
}
.form-popup-content .form__zamer-block .input-tel,
.form-popup-content .form__zamer-block .input-name {
    width: 100%;
	margin-bottom: 8px;

}
.form-popup-content .form__zamer-block {
    margin-top: 0px;
}
  .form-popup-content  .form__zamer-block .wpcf7-list-item-label:nth-child(2) {
        flex: 1;
        opacity: 0.8;
    }
	   .form-popup-content .form__zamer-block .reklama-link .wpcf7-form-control-wrap:nth-of-type(2) input[type="checkbox"] {
        margin: 0 8px 4px 0;
    }
	   .form-popup-content .form__zamer-block .wpcf7-list-item label {
        display: flex;
        align-items: center;
    }
	 .form-popup-content .form__zamer-block .submit-form {
    margin-top: 12px;
	 }